<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A764ED49-18A2-48B7-9B79-BFBA72EF020E}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LogisticsSystem</RootNamespace>
    <AssemblyName>LogisticsSystem</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Default.aspx" />
    <Content Include="Global.asax" />
    <Content Include="Images\loading.gif" />
    <Content Include="Scripts\Base.js" />
    <Content Include="Scripts\chat.js" />
    <Content Include="Scripts\FileFrm.js" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\jquery-ui.js" />
    <Content Include="Scripts\SetFrm.js" />
    <Content Include="Scripts\SupplyFrm.js" />
    <Content Include="Scripts\upload.js" />
    <Content Include="Styles\BaseStyle.css" />
    <Content Include="Styles\chatStyle.css" />
    <Content Include="Styles\Main.css" />
    <Content Include="Styles\SetStyle.css" />
    <Content Include="Styles\SupplyStyle.css" />
    <Content Include="SysMain\FileFlow\Action.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="SysMain\FileFlow\ActionSrv.aspx" />
    <Content Include="SysMain\FileFlow\FileFrm.aspx" />
    <Content Include="SysMain\FileFlow\FlowListSrv.aspx" />
    <Content Include="SysMain\FileFlow\FlowSrv.aspx" />
    <Content Include="SysMain\FileFlow\download.aspx" />
    <Content Include="SysMain\FileFlow\upload.aspx" />
    <Content Include="SysMain\FileFlow\uploadSrv.aspx" />
    <Content Include="SysMain\GoBackBtn.ascx" />
    <Content Include="SysMain\Login\Login.aspx" />
    <Content Include="SysMain\MainOp.xml" />
    <Content Include="SysMain\Main\Chat.aspx" />
    <Content Include="SysMain\Main\MainFrm.aspx" />
    <Content Include="SysMain\Main\MainMenu.aspx" />
    <Content Include="SysMain\Setting\Action.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="SysMain\Setting\DepSrv.aspx" />
    <Content Include="SysMain\Setting\LimitSrv.aspx" />
    <Content Include="SysMain\Setting\SetFrm.aspx" />
    <Content Include="SysMain\Setting\UserSrv.aspx" />
    <Content Include="SysMain\Supply\Action.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="SysMain\Supply\IngredientsSrv.aspx" />
    <Content Include="SysMain\Supply\PurchaseSrv.aspx" />
    <Content Include="SysMain\Supply\StockSrv.aspx" />
    <Content Include="SysMain\Supply\SupplyFrm.aspx" />
    <Content Include="SysMain\Supply\SupplySrv.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Control\BasePage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Control\Helper\InitHelper.cs" />
    <Compile Include="Control\Helper\LogHelper.cs" />
    <Compile Include="Control\Helper\LoginHelper.cs" />
    <Compile Include="Control\SrvBase.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\ActionSrv.aspx.cs">
      <DependentUpon>ActionSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\ActionSrv.aspx.designer.cs">
      <DependentUpon>ActionSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\FileFrm.aspx.cs">
      <DependentUpon>FileFrm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\FileFrm.aspx.designer.cs">
      <DependentUpon>FileFrm.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\FlowListSrv.aspx.cs">
      <DependentUpon>FlowListSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\FlowListSrv.aspx.designer.cs">
      <DependentUpon>FlowListSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\FlowSrv.aspx.cs">
      <DependentUpon>FlowSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\FlowSrv.aspx.designer.cs">
      <DependentUpon>FlowSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\download.aspx.cs">
      <DependentUpon>download.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\download.aspx.designer.cs">
      <DependentUpon>download.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\upload.aspx.cs">
      <DependentUpon>upload.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\upload.aspx.designer.cs">
      <DependentUpon>upload.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\FileFlow\uploadSrv.aspx.cs">
      <DependentUpon>uploadSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\FileFlow\uploadSrv.aspx.designer.cs">
      <DependentUpon>uploadSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\GoBackBtn.ascx.cs">
      <DependentUpon>GoBackBtn.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\GoBackBtn.ascx.designer.cs">
      <DependentUpon>GoBackBtn.ascx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Login\Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Login\Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Main\Chat.aspx.cs">
      <DependentUpon>Chat.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Main\Chat.aspx.designer.cs">
      <DependentUpon>Chat.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Main\MainFrm.aspx.cs">
      <DependentUpon>MainFrm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Main\MainFrm.aspx.designer.cs">
      <DependentUpon>MainFrm.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Main\MainMenu.aspx.cs">
      <DependentUpon>MainMenu.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Main\MainMenu.aspx.designer.cs">
      <DependentUpon>MainMenu.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Setting\DepSrv.aspx.cs">
      <DependentUpon>DepSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Setting\DepSrv.aspx.designer.cs">
      <DependentUpon>DepSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Setting\LimitSrv.aspx.cs">
      <DependentUpon>LimitSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Setting\LimitSrv.aspx.designer.cs">
      <DependentUpon>LimitSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Setting\SetFrm.aspx.cs">
      <DependentUpon>SetFrm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Setting\SetFrm.aspx.designer.cs">
      <DependentUpon>SetFrm.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Setting\UserSrv.aspx.cs">
      <DependentUpon>UserSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Setting\UserSrv.aspx.designer.cs">
      <DependentUpon>UserSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Supply\IngredientsSrv.aspx.cs">
      <DependentUpon>IngredientsSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Supply\IngredientsSrv.aspx.designer.cs">
      <DependentUpon>IngredientsSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Supply\PurchaseSrv.aspx.cs">
      <DependentUpon>PurchaseSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Supply\PurchaseSrv.aspx.designer.cs">
      <DependentUpon>PurchaseSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Supply\StockSrv.aspx.cs">
      <DependentUpon>StockSrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Supply\StockSrv.aspx.designer.cs">
      <DependentUpon>StockSrv.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Supply\SupplyFrm.aspx.cs">
      <DependentUpon>SupplyFrm.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Supply\SupplyFrm.aspx.designer.cs">
      <DependentUpon>SupplyFrm.aspx</DependentUpon>
    </Compile>
    <Compile Include="SysMain\Supply\SupplySrv.aspx.cs">
      <DependentUpon>SupplySrv.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SysMain\Supply\SupplySrv.aspx.designer.cs">
      <DependentUpon>SupplySrv.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="SysMain\AjaxServer\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Site.Master" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Business\Business.csproj">
      <Project>{DA3B6607-BC99-4181-96B6-92BB97634A06}</Project>
      <Name>Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}</Project>
      <Name>Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\SocketSrv\SocketSrv.csproj">
      <Project>{A325110D-D4C4-4207-B5EF-C6D541FAAF4F}</Project>
      <Name>SocketSrv</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>65430</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>